SELECT  NOTIFICATION_SUBJECT AS NotificationSubject,
        NOTIFICATION_CONTENT AS NotificationContent
FROM    TB_M_NOTIFICATION_CONTENT
WHERE   FUNCTION_ID = @FunctionID
        AND ROLE_ID = @RoleID
		AND NOTIFICATION_METHOD = @Method